[package]
name = "psxreadmap"
version = "1.0.0"
edition = "2021"

[profile.release]
panic = "abort"

[dependencies]
clap        = {version = "4.5.23", features = ["derive"]}
crossterm   = "0.27.0"
ratatui     = "0.25.0"
readmap     = {version = "*", path = "readmap"}
tool_helper = {version = "*", path = "../tool_helper"}
